echo off
cls
echo Loading JCM1.WAD as an external PWAD. To run the new episode,
echo just select NEW GAME from the main menu, Knee Deep in the Dead,
echo and Ultra Violence. The new levels will appear in place of the
echo original 9 missions for episode 1. Have fun and make a mess!
pause
doom -file jcm1.wad
